<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
 <name>balancee_bringup</name>
  <version>0.0.1</version>
  <description>The balancee_bringup package</description>
  <maintainer email="lucas.soubeyrand@gmail.com">Luczia</maintainer>
  <license>TODO: License declaration</license>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>
  <test_depend>python3-pytest</test_depend>

  

  <export>
    <build_type>ament_python</build_type>
    <gazebo_ros gazebo_model_path="${prefix}/.."/>
    <!-- <GZ_SIM_RESOURCE_PATH= GZ_SIM_RESOURCE_PATH:"/colcon_ws/src/trr_stack/models"/> -->
  </export>
</package>

 